<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asl/tiasl3400m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印装配线利用率 (tiasl3400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印报告，显示计划订单与一组装配线和下线日期的最大能力之间的差异。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">可以选择显示建立规则所依据的<Link href="/baanerp/ti/glossary/glossary#000095" role="glossary">选项组合</Link>的<Link href="/baanerp/ti/glossary/glossary#000317" role="glossary">利用率</Link>。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000305" role="manual">装配线工位利用率</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="asln.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装配线</Title>
			</Header>
			<FuncDesc>制造总装进度计划 (FAS) 物料的一组连续装配线工位。通过将物料从一个装配线工位传到另一个装配线工位，同时在每个装配线工位执行工序，就可以制造出物料。装配线可以细分为若干个用缓冲工位分开的装配线控制段。装配线可以是主装配线，也可以是供应线。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.utilization"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按关键选项组合列出的利用率</Title>
			</Header>
			<FuncDesc>如果选中此复选框，报告会显示建立规则所依据的<Link href="/baanerp/ti/glossary/glossary#000095" role="glossary">选项组合</Link>的<Link href="/baanerp/ti/glossary/glossary#000317" role="glossary">利用率</Link>。选项组合的最大数量来自规则。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000305" role="manual">装配线工位利用率</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="print.overl.opco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仅打印过载选项组合</Title>
			</Header>
			<FuncDesc>此复选框用于确定是仅打印装配线利用率的过载选项组合，还是必须打印装配线利用率的所有选项组合。过载选项组合是超出允许的最大数量的选项组合。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印</Title>
			</Header>
			<FuncDesc>打印您选择的数据。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
